body{
	background:url(../images/bg-home-grey.gif) top left repeat-x;
}

h2{
	color: #666666;
}

a{
	color:#666666;
}

#left .content_navigation ul.level_3 li a:hover,
#left .content_navigation ul.level_3 li a.selected{
	color: #666666;
}

#left .content_navigation ul.level_3 li .plus{
	background: url("../images/plus-grey.gif") top left no-repeat;
}

#left .content_navigation ul.level_3 li .moins{
	background: url("../images/moins-grey.gif") top left no-repeat;
}

#left .content_navigation ul.level_3 li a.opened{
	border:1px solid #666666;
	border-right: none;
}

#left .content_navigation ul.level_4{
	border:1px solid #666666;
}

#left .content_navigation ul.level_4 li a{
	background: url("../images/arrow-grey.gif") 0px 8px no-repeat;
	color: #666666;
}
